# Generated by Django 2.2.5 on 2019-10-18 15:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dtbsmotor', '0002_auto_20191018_1703'),
    ]

    operations = [
        migrations.AddField(
            model_name='dtbs_motor',
            name='category',
            field=models.IntegerField(choices=[(1, 'Automatic'), (2, 'Manual')], default=1),
        ),
    ]
